Bug 989703 - %{_texmf} expands to empty string
%{_texmf} expands to empty string
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: hevea (Show other bugs)
20
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Andreas Thienemann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-29 14:22 EDT by Jerry James
Modified: 2014-01-27 15:45 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-27 15:45:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jerry James 2013-07-29 14:22:29 EDT
Description of problem:
The current Rawhide hevea package installs /tex/latex/hevea/hevea.sty.  It appears that the %{_texmf} macro is expanding to the empty string.

Version-Release number of selected component (if applicable):
hevea-1.10-10.fc20.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Install hevea
2.
3.

Actual results:
/tex/latex/hevea/hevea.sty is created.

Expected results:
The style file should be under /usr/share/texlive somewhere.

Additional info:
Comment 1 Fedora End Of Life 2013-09-16 10:54:01 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Jerry James 2014-01-27 15:45:59 EST
Since the maintainer took no action in half a year, I flexed my provenpackager muscles and fixed this myself.  Andreas, if you are too busy to maintain this package, would you please orphan it?  I would be glad to pick it up.

Note You need to log in before you can comment on or make changes to this bug.